@icon-size: 1.2em;

@icon_xxs:@icon-size*0.5;
@icon_xs:@icon-size*0.6666666666666667;
@icon_s:@icon-size*0.8333333333333333;
@icon_m:@icon-size;
@icon_l:@icon-size*1.166666666666667;
@icon_xl:@icon-size*1.333333333333333;
@icon_xxl:@icon-size*1.5;

@icon-color: rgba(0, 0, 0, 0.5);
@icon-color-invert: rgba(255, 255, 255, 0.5);

@icon-default: @c-title;
@icon-default-invert: @c-title-invert;
